name: X4 wide processed
author: Richard Gildea (2019)
license: CC-BY 4.0
description: >
  dials-data dataset 'x4wide' processed using the xia2/dials pipeline with:
      xia2 image=$(dials.data get -q x4wide)/X4_wide_M1S4_2_0001.cbf

data:
  - url: https://github.com/dials/data-files/raw/bd04ee2b2dee1b81f948e1de82f64857a782377e/x4wide/AUTOMATIC_DEFAULT_scaled.expt
  - url: https://github.com/dials/data-files/raw/b54093d3dc29b9401bf7e8fa51d2a1b291d348d0/x4wide/AUTOMATIC_DEFAULT_scaled.refl
  - url: https://github.com/dials/data-files/raw/b54093d3dc29b9401bf7e8fa51d2a1b291d348d0/x4wide/AUTOMATIC_DEFAULT_scaled.mtz
  - url: https://github.com/dials/data-files/raw/b54093d3dc29b9401bf7e8fa51d2a1b291d348d0/x4wide/AUTOMATIC_DEFAULT_scaled_unmerged.mtz
